GRUPO 9 - Feature #5257

Feature # 5203 (New): IV. CIERRE Y DOCUMENTACION

Demostracion del producto
10/17/2025 11:36 PM - Benjamin Sucso

Status: New Start date: 12/19/2025
Priority: Normal Due date: 12/19/2025
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 11:37 PM - Benjamin Sucso

- Due date set to 12/19/2025

- Start date changed from 10/17/2025 to 12/19/2025

#2 - 10/17/2025 11:38 PM - Eduardo Suaia

- Parent task set to #5203

10/23/2025
